0x000
0x001,Wrong NAND IO
0x002,Wrong Programmer
0x003,Wrong Die
0x004,Flash ID NOT Same
0x005,Different CE
0x006,Lost NAND at CH0
0x007,NAND detect error
0x008,NAND DLL NO Window
0x009,OTP is not empty
0x00A,NO RDT
0x00B,NO SSD
0x00C,So Many Defects
0x00D,RDT parameter error
0x00E,Set RDT Failed
0x011,USB reLink Fail
0x012,Drive Name Changed
0x013,ID Changed
0x014,No dev Handle
0x015,Scan Timeout
0x016,SSD Lost
0x017,PowerOff Fail
0x018,GetMPinfo Fail
0x019,GetLog Fail
0x022,Rescan failed
0x023,Operation Timeout
0x024,DrawGUI OP Timeout
0x025,Erase SSD at RDT Timeout
0x026,Lost NAND Channel
0x027,Low Performance
0x028,SRAM detect error
0x030,PCIE gen speed error
0x055,MCode55'
0x1117,MCode1117'
0x2001,Wrong FTK version
0x2002,Wrong Model name
0x2003,Wrong SSD capacity
0x2004,Wrong VID
0x2005,Wrong ssVID
